import 'package:flutter/material.dart';

class AppColor {
  static const Color primaryColor = Colors.black;
  static const Color secondaryColor = Colors.white;
  static const Color accentColor = Colors.grey;
  static const Color redColor = Color(0xFFEA4335); // Google Red
  static const Color greenColor = Color(0xFF34A853); // Google Green
  static const Color blueColor = Color(0xFF4285F4); // Google Blue
  static const Color yellowColor = Color(0xFFFBBC05); // Google Yellow
}
